octonet - Segnalazione #232

Host operation queues update da errore
04/18/2017 05:00 PM - Michael Guggenberg

Status: Chiuso Start date: 04/18/2017
Priority: Normale Due date:

Assignee: Michael Guggenberg % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Creo job dist-upgrade per vari gruppi di computer
Eseguo update da interfaccia octonet, eseguo un secondo update, octonet da errore:

DataTables warning: table id=queue_table - Cannot reinitialise DataTable. For more information about this error, please see
http://datatables.net/tn/3

Associated revisions

Revision 021efd5b - 04/27/2017 02:52 PM - Elena Grandi

Don't initalize DataTable twice. refs: #232

See https://datatables.net/manual/tech-notes/3

History

#1 - 04/20/2017 07:58 AM - Michael Guggenberg
- Assignee set to TRUELITE

#2 - 04/26/2017 11:13 AM - Elena Grandi
- Assignee changed from TRUELITE to Elena Grandi

#3 - 04/27/2017 10:50 AM - Elena Grandi

- Status changed from Nuovo to In elaborazione

#4 - 04/27/2017 02:46 PM - Elena Grandi

Dato che ho avuto un po' di difficolta a riprodurre la cosa, mi segno qui i passaggi fatti.

Sulla pagina della coda delle azioni (sulla versione locale, http://127.0.0.1:8000/hostqueue/ ) premere "update", e quando ha finito di caricare I'elenco,
nuovamente "update”.

#5 - 04/27/2017 02:54 PM - Elena Grandi

- Status changed from In elaborazione to Commenti

Sistemato in master, domattina preparero il pacchetto di octonet nuovo con anche altri bugfix attualmente in lavorazione.

#6 - 04/28/2017 10:55 AM - Elena Grandi

- Assignee changed from Elena Grandi to Michael Guggenberg

Ho uploadato oggi la versione 0.2.4 del pacchetto octonet che dovrebbe risolvere, testabile.
#7 - 05/02/2017 12:34 PM - Michael Guggenberg

risolto

#8 - 06/09/2017 05:40 PM - Christopher R. Gabriel

- Status changed from Commenti to Chiuso

Chiudo perche' gia' indicato come risolto.
